Package Details: qv2ray-dev-git 2.7.0.7001.r3056.6b1ee7be-1

Git Clone URL: https://aur.archlinux.org/qv2ray-dev-git.git (read-only, click to copy)
Package Base: qv2ray-dev-git
Description: Cross-platform V2Ray Client written in Qt (Development Release)
Upstream URL: https://github.com/Qv2ray/Qv2ray
Keywords: client qt qv2ray v2ray
Licenses: GPL3
Conflicts: qv2ray
Provides: qv2ray
Submitter: axionl
Maintainer: axionl (DuckSoft, lilac)
Last Packager: axionl
Votes: 4
Popularity: 0.32
First Submitted: 2019-09-23 16:52 (UTC)
Last Updated: 2022-09-25 13:11 (UTC)

Pinned Comments

Latest Comments

1 2 Next › Last »

Owsmyf commented on 2024-03-25 01:55 (UTC)

This is the most perfect version!

FabioLolix commented on 2022-12-03 09:24 (UTC)

@Baytars likely you need to rebuild the package

Baytars commented on 2022-12-03 09:23 (UTC)

What @Firestar said is true. The latest grpc Manjaro offers is of version 1.50.1-2

$ qv2ray
qv2ray: error while loading shared libraries: libgrpc++.so.1.51: cannot open shared object file: No such file or directory

xz-dev commented on 2022-09-21 16:25 (UTC)

I make a patch for v2ray 5.x, if need. https://github.com/Qv2ray/Qv2ray/pull/1667#issuecomment-1253922126

axionl commented on 2022-07-05 15:09 (UTC)

@Firestar Did the rebuild fail?

FabioLolix commented on 2022-07-05 10:21 (UTC)

qv2ray is now developed here https://github.com/Shadowsocks-NET/Qv2ray

Firestar commented on 2022-07-05 10:03 (UTC) (edited on 2022-07-05 10:10 (UTC) by Firestar)

although the PKGBUILD says grpc>=1.27.0, the truth is qv2ray does not support every second-latest version of grpc

for example, if grpc is 1.47 now, then qv2ray does not support grpc 1.46

axionl commented on 2022-01-09 03:33 (UTC)

@FabioLolix: Yep, but it is still available.

FabioLolix commented on 2022-01-09 00:47 (UTC)

qv2ray have been 'archived' https://github.com/Qv2ray/Qv2ray

database64128 commented on 2021-08-08 06:53 (UTC)

To new and existing users: This package is obsolete. Use qv2ray-static-bin-nightly instead.